int DTestButton(ButtConfig *bc, char *KeyState, const uint32* MouseData);
int DWaitButton(const char *text, ButtConfig *bc, int wb, int commandkey);
int DTestButtonCombo(ButtConfig *bc, char *KeyState);
int ButtonConfigBegin(void);
void ButtonConfigEnd(void);

int DTryButtonBegin(ButtConfig *bc, int wb, int commandkey);
int DTryButton(void);
int DTryButtonEnd(ButtConfig *bc);

